Subject: On the discussion to release the names of nominees during NomCom process

From: avri doria <[email-masked]>
Date: Tue, 01 Oct 2002 10:56:29 +0200

During IETF53, and subsequently both on the list and off the list,
there was a discussion of a proposed change in the procdedure to
require, in some form as yet undetermined, the publication of the
names of nominees.

In my estimation, the discussion was divided with no clear consensus
for change, let alone any particlular change. Since there is an
existing process I do not believe it appropriate to change that process
without a clear consensus on making a specific change.

The current draft and the next version, soon to be released, contain
no substantive change in this area. I am sending this message to the
workng group now to indicate this and to give anyone in the working
group who has not yet taken the opportunity to give their
opinion on this matter to do so.

Thanks

a.